.ULlistText
{
	font-family: arial,helvetica,sans-serif;
	font-size:11px;
}
.boldHeading
{
	font-family: arial,helvetica,sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	color:#000000;
}
.defTerm
{
	font-family: arial,helvetica,sans-serif;
	margin-top:22px;
	margin-bottom:0px;
	font-weight:700;
	font-size:11px;
	color:#000000;
}
.defDef
{
	font-family: arial,helvetica,sans-serif;
	margin-top:13px;
	font-size:11px;
}
.toTop
{
	font-family: arial,helvetica,sans-serif;
	margin-top:13px;
	margin-bottom:40px;
	font-size:11px;
}

.regUnderlineLink:link
{
	font-family: arial,helvetica,sans-serif;
	font-size:11px;
	text-decoration:underline;
	color:#094D9C;
}
.regUnderlineLink:visited
{
	font-family: arial,helvetica,sans-serif;
	font-size:11px;
	text-decoration:underline;
	color:#094D9C;
}
.regUnderlineLink:hover
{
	font-family: arial,helvetica,sans-serif;
	font-size:11px;
	text-decoration:underline;
	color:#094D9C;
}
.cvoipLink:link
{
	font-family: arial,helvetica,sans-serif;
	text-decoration:underline;
	color:#094D9C;
	font-size:11px;
	font-weight:700;
}
.cvoipLink:visited
{
	font-family: arial,helvetica,sans-serif;
	text-decoration:underline;
	color:#094D9C;
	font-size:11px;
	font-weight:700;
}
.cvoipLink:hover
{
	font-family: arial,helvetica,sans-serif;
	text-decoration:underline;
	color:#094D9C;
	font-size:11px;
	font-weight:700;
}
.toTopLink
{
	font-family: arial,helvetica,sans-serif;
	text-decoration:underline;
	font-size:11px;
}
.cvoipNotLinked:link
{
	font-family: arial,helvetica,sans-serif;
 	font-size: 11px;
	color: #666666;
	font-weight:700;
}
.cvoipNotLinked:visited
{
	font-family: arial,helvetica,sans-serif;
 	font-size: 11px;
	color: #666666;
	font-weight:700;
}
.cvoipNotLinked:hover
{
	font-family: arial,helvetica,sans-serif;
 	font-size: 11px;
	color: #666666;
	font-weight:700;
}